.owl-carousel.app-news .owl-nav,
.owl-carousel.app-videos .owl-nav,
.owl-carousel.app-product-area .owl-nav,
.owl-carousel.app-product .owl-nav {
    display: block;
    float: right;
    height: auto;
}

.owl-carousel.app-news .owl-nav .owl-prev,
.owl-carousel.app-news .owl-nav .owl-next,
.owl-carousel.app-videos .owl-nav .owl-prev,
.owl-carousel.app-videos .owl-nav .owl-next,
.owl-carousel.app-product-area .owl-nav .owl-prev,
.owl-carousel.app-product-area .owl-nav .owl-next,
.owl-carousel.app-product .owl-nav .owl-prev,
.owl-carousel.app-product .owl-nav .owl-next{
    background: #1e4997;
    display: block;
    color: #FFF;
    float: left;
    width: 36px;
    height: 36px;
    text-align: center;
    font-weight: bold;
    margin: 8px;
}

.thumb-carousel3.owl-carousel.app-news .owl-item{
    margin-bottom: 20px;
}
.app-pd-area a.item{
    border-top: 15px solid #133774;
}

/*.app-pd-area .item-text{
    min-height: 360px;
}*/

.app-pd-area .item-text .text-left{
      min-height: 288px;
        line-height: 1.8;
     /*max-height: 360px;*/
      overflow: hidden;

      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 10; /* 約 10 行（依字體調整） */

}

.app-pd-area img{
    max-height: 248px;
}

.read-more-btn{
    background-image: url(/app_images/read_more.gif);
    background-repeat: no-repeat;
    background-position: right;
    height: 30px;
    line-height: 30px;
    width: 70%;
    padding: 20px 0px 50px 20px;
    margin: 0px;
}

.bg-overlay.app-pd-area a .item-text{
    color: #223c6a;
}

.bg-overlay.app-pd-area hr{
    color: gray;
}

{
    padding-top: 6.25vw;
    padding-bottom: 6.25vw;
}

.video-doc #product-video .owl-carousel .owl-video-play-icon {
    top: inherit;
    left: inherit;
    right: 10%;
    bottom: 20%;
    pointer-events: inherit;
}

.col-app {
    width: 100%;
}

@media (min-width: 1280px) {
    .col-app {
        width: 50%;
    }
}

.app-content{
  position:relative;
}

.app-content .app-title{
  background-color: rgba(7,55,139,0.9);
  bottom:0;
  /*position:absolute;
  left: 15px;
  width: calc(100% - 30px);*/
  position: relative;
  width: 100%;
  margin:0; 
  text-align: center;
}

.app-content .app-info{
  /*position: absolute;*/
  position: relative;
  float: left;
  display: block;
}

.app-pd-area .owl-carousel .owl-item img {
    width: auto !important;
    margin: auto !important;
}

.app-list-area {
    display: flex;
    align-items: center;
    justify-content: left;
}